/* CSS Document */
* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #545454;
	background: url(../../image/bg.gif) repeat-x top;
}

ul, ul li {
	list-style: none;
	list-style-image: none;
	list-style-type: none;
}

table {
	border-collapse: collapse;
	border: 0;
}

td {
	vertical-align: top;
	padding: 0;
}

tbody {
	border: none;
}

a {
	color: #187BB1;
	outline: none
}

a:hover {
	text-decoration: none;
}

img, a img {
	border: 0;
}

.clear {
	clear: both;
}

fieldset {
	border: 1px solid #D6DDE2;
	overflow: hidden;
	position: relative;
}

fieldset legend {
	color: #1B7AB7;
}

html.js fieldset.collapsed legend {
	display: inline;
}

fieldset a {
	color: #DD621E;
}

fieldset .tips {
	font-size: 10px;
}

.min-width {
	width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1100) ? "1100px" : "100%");
	min-width: 1100px;
	background: url(../../image/banner.jpg) no-repeat top left;
}

#main {
	margin: 0 auto;
	width: 1100px;
	position: relative;
}

table.system-status-report th, thead th {
	border-bottom: 1px solid #D6DDE2;
	color: #000;
	font-size: 13px;
}

thead th, th, tr.even, tr.odd {
	padding: 0;
	border-bottom: 1px solid #D6DDE2;
}

/*------HEADER------*/
#header {
	padding: 0;
}

.head-row1 {
	height: 295px;
	width: 100%;
	overflow: hidden;
}

.head-row1 .col1 {
	float: left;
	width: 748px;
}

.head-row1 .col2 {
	float: left;
}

.head-row2 {
	width: 100%;
	height: 55px;
	margin-bottom: 12px;
	overflow: hidden;
}

.logo {
	margin: 24px 20px 0 66px;
	float: left;
}

h1.site-name {
	font-size: 32px;
	padding: 40px 10px 0 30px;
	font-family: "Trebuchet MS";
	text-transform: capitalize;
	font-weight: bold;
}

h1.site-name a {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
	line-height: 30px;
}

.slogan {
	padding: 4px 0 0 12px;
	color: #FFF;
	font-size: 12px;
	text-transform: none;
	float: left;
}

.slogan-img {
	margin: 71px 46px 0 321px;
	float: left;
}

.pr-menu {
	padding: 0 0 0 65px;
	overflow: hidden;
}

ul.primary-links {
	list-style: none;
	text-align: center;
}

ul.primary-links li {
	float: left;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	width: 115px;
}

ul.primary-links li a {
	color: #FFF;
	text-decoration: none;
	display: block;
	height: 55px;
	line-height: 55px;
	background: #111;
	opacity: 0.6;
}

ul.primary-links li.active a, ul.primary-links li a:hover {
	color: #82D0E6;
	background: #818285;
	opacity: 0.8;
}

/*----Breadcrumb-----*/
.breadcrumb {
	padding: 20px 55px 2px 28px;
	color: #484848;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
}

.breadcrumb a {
	color: #484848;
	text-decoration: none;
	padding: 0 2px 0 2px;
	text-transform: none;
	vertical-align: middle;
	font-weight: normal;
}

.breadcrumb a:hover {
	text-decoration: underline;
	color: #000;
}

/* footer */
#footer {
	color: #F5F3EC;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	width: 100%;
	overflow: hidden;
	border-bottom: 2px solid #151515;
	background: #262626;
}

.foot {
	text-align: left;
	margin: 0 auto;
	width: 1100px;
	padding: 14px 0 30px 0;
}

#footer a {
	color: #F5F3EC;
	text-decoration: underline;
}

#footer a:hover{
	text-decoration: none;
}

#footer .foot span {
	padding-left: 76px;
}
/* footer end */

/*------CORNERS------*/
div.block {
	margin-bottom: 0;
	color: #363638;
	position: relative;
	overflow: hidden;
	width: 100%;
}

.block-top {
	width: 100%;
	overflow: hidden;
}

.block .content {
	padding: 11px 20px 10px 57px;
	overflow: hidden;
}

.clear-block {
	padding: 0 20px 0 18px;
}

.admin .clear-block {
	padding: 0;
}

#right-col .title h3 {
	margin-left: 23px;
}

#right-col .content {
	padding-left: 4px;
}

h4 {
	color: #000;
	font-size: 22px;
	font-weight: normal;
	padding-bottom: 10px;
	padding-top: 10px;
}

.blocks {
	overflow: hidden;
	width: 100%;
	padding-top: 30px;
}

.blocks div {
	width: 209px;
	float: left;
	overflow: hidden;
}

.blocks div h4 {
	padding: 12px 0 30px 45px;
}

.blocks div .inner{
	padding: 18px 0 35px 15px;
}

.blocks div a {
	color: #1579D9;
}

.list, .list2 {
	margin-right: 3px;
}

.blocks div ul {
	margin-left: 6px;
	margin-bottom: 30px;
}

.blocks2 {
	overflow: hidden;
	width: 100%;
}

.blocks2 .inner {
	padding: 0 0 15px 0;
}

.blocks2 div.list, .blocks2 div.list2 {
	float: left;
	width: 200px;
}

.blocks2 div.list3 {
	width: 170px;
	float: left;
}

.blocks2 div ul {
	margin-left: 6px;
}

.events {
	width: 100%;
	overflow: hidden;
	padding-bottom: 20px;
}

.events .list {
	float: left;
	width: 288px;
}

.links-indent {
	padding: 0;
	overflow: hidden;
}

.links-indent ul.links li {
	float: left;
	padding-right: 20px;
	padding-left: 0;
}

.links-indent ul.links li a {
	display: block;
	text-decoration: underline !important;
	font-size: 12px;
	font-weight: bold;
	color: #1B7AB7;
}

.links-indent ul.links li a:hover {
	text-decoration: none !important;
	color: #000;
}

/*-----------------*/

#cont {
	width: 100%;
	float: left;
}

#cont-col {
	width: 734px;
	float: left;
}

#cont-col .ind {
	margin: 0;
	padding: 34px 10px 0 68px;
}

#cont-col .ind strong.position {
	display: block;
	width: 130px;
	height: 30px;
	font-size: 14px;
}

#right-col {
	width: 366px;
	float: right;
}

#right-col .ind {
	padding: 10px 35px 0 0;
}

/**************---TITLES---**************/
h1 {
	color: #444B4E;
	font-size: 18px;
	font-weight: normal;
}

h1.title {
	background: none;
	font-size: 17px;
}

h1.title a {
	color: #2A2A2A;
	text-decoration: none;
	font-size: 22px;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
}

h1.title a:hover{
	text-decoration: underline;
	color: #1B7AB7;
}

#tabs-wrapper h2 {
	background: none;
	color: #000 !important;
	padding-bottom: 10px;
	font-size: 22px;
	font-weight: normal;
}

h2 {
	font-size: 22px;
	color: #000;
	padding: 10px 0 7px 0;
	text-transform: capitalize;
	width: 500px;
	font-weight: normal;
}

h2.with-tabs {
	margin: 21px 0 0 20px;
	clear: both;
}

.block h2 {
	display: block;
	border-bottom: #BCBCBC 1px solid;
	color: #444B4E;
	font-size: 12px;
	line-height: 22px;
	margin: 0;
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 0;
}

h3 {
	color: #424242;
	padding: 5px 0;
}

h3 a {
	color: #424242;
	text-decoration: none;
}

.block .title {
	padding: 0;
	width: 100%;
}

.title h3 {
	color: #343434;
	font-size: 20px;
	font-weight: normal;
	padding: 0 0 0 35px;
	margin: 26px 0 0 54px;
	background: url(../../image/bg-h.gif) no-repeat 0 1px;
}

.admin-panel h3 {
	color: #000;
	font-size: 13px;
}

.submit {
	padding: 10px 0 13px 8px;
	overflow: hidden;
}

.submitted, .submit .submitted{
	color: #7D7D7D;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
}

.submitted a {
	color: #7D7D7D;
}

/***************/

.comment {
	padding: 10px 0 10px 20px;
}

.comment h3 {
	background: none;
}

.comment h3 a{
	color: #2A2A2A;
	font-size: 15px;
}

.comment .title {
	padding-left: 0px;
	padding-bottom: 10px;
}

.comment .submitted {
	margin-left: 0;
	padding-bottom: 10px;
	color: #575859;
}

.comment .submitted a{
	color: #575859;
}

.content {
	padding: 0 10px 0 0;
	color: #545454;
	line-height: 16px;
	font-size: 12px;
}

.content dl {
	height: 130px;
	line-height: 180%;
	margin: 0 0 10px 0;
}

.content dl dt {
	font-size: 14px;
	font-weight: bold;
}

.content dl dd {
	padding: 0 0 8px 0;
	clear: both;
}

.content dl dd span {
	padding: 0 18px 0 0;
	float: right;
}

.content .leftList {
	width: 273px;
	float: left;
}

.content .leftList table {
	width: 100%;
}

.content .leftList table th {
	width: 90px;
	height: 60px;
	line-height: 120%;
	font-size: 12px;
	color: #518EE0;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #CCC;
}

.content .leftList table td {
	width: 165px;
	height: 60px;
	line-height: 160%;
	color: #333;
	float: left;
	border-bottom: 1px solid #CCC;
}

.content .rightPic {
	width: 360px;
	float: right;
}

.content .rightPic .wrapper {
	margin: 0;
	padding: 0;
}

.content .bottomCont {
	width: 633px;
	clear: both;
}

.content .bottomCont .description {
	height: 100%;
	line-height: 160%;
	font-size: 12px;
	text-align: left;
	padding: 10px 0 0 0;
}

#property ul {
	float: left;
}

#property ul li {
	display: inline;
	float: left;
}

#property .property-images {
	margin: 15px 0 0 6px;
}

#property .property-images a img {
	width: 200px;
	height: 100px;
	border: 0;
	display: block;
}

#property span.property-title {
	width: 200px;
	display: block;
	margin: 0 0 10px 6px;
}

#property span.property-title a {
	text-decoration: none;
}

#property span.property-title a:hover {
	text-decoration: underline;
}

#property div.property-price {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 10px 6px;
}

#property div.property-info {
	width: 211px;
	height: 60px;
}

#property div.property-info ul.property_list {
	margin: 0;
	padding: 0;
	width: 211px;
	height: 50px;
	position: relative;
}

#property div.property-info ul.property_list li {
	width: 15px;
	height: 15px;
	line-height: 15px;
	margin: 10px 15px 0 5px;
}

#property div.property-info ul.property_list li.bedroom {
	background: url(../../image/icon-bedroom.png) no-repeat left top;
}

#property div.property-info ul.property_list li span.bedroom {
	position: absolute;
	left: 9px;
	top: 28px;
}

#property div.property-info ul.property_list li.bathroom {
	background: url(../../image/icon-bathroom.png) no-repeat left top;
}

#property div.property-info ul.property_list li span.bathroom {
	position: absolute;
	left: 44px;
	top: 28px;
}

#property div.property-info ul.property_list li.sofa {
	background: url(../../image/icon-sofa.png) no-repeat left top;
}

#property div.property-info ul.property_list li span.sofa {
	position: absolute;
	left: 79px;
	top: 28px;
}

#property div.property-info ul.property_list li.garage {
	background: url(../../image/icon-garage.png) no-repeat left top;
}

#property div.property-info ul.property_list li span.garage {
	position: absolute;
	left: 114px;
	top: 28px;
}

#property div.property-info ul.property_list li.house {
	background: url(../../image/icon-house.png) no-repeat left top;
}

#property div.property-info ul.property_list li span.house {
	position: absolute;
	left: 130px;
	top: 28px;
}

#property div.property-info ul.property_list li.section {
	background: url(../../image/icon-section.png) no-repeat left top;
}

#property div.property-info ul.property_list li span.section {
	position: absolute;
	left: 170px;
	top: 28px;
}

.node .content a {
	color: #268ed0;
	font-size: 13px;
	text-decoration: none;
}

.node .content strong {
	color: #3C3C3C;
}

.content a:hover{
	text-decoration: underline;
}

.node {
	width: 100%;
	padding-bottom: 42px;
}

.node .content, #contact-mail-page {
	padding: 16px 0 8px 0;
	overflow: hidden;
	line-height: 21px;
}

.node div.links {
	padding-top: 5px;
	padding-bottom: 2px;
	text-align: left;
}

.node .title {
	padding: 0 15px 1px 30px;
}

div.content p.info_left {
	width: 250px;
	height: 50px;
	line-height: 20px;
	letter-spacing: 1px;
	margin: 0 20px;
	float: left;
}

div.content p.info_right {
	width: 300px;
	height: 130px;
	margin: 0 20px;
	line-height: 20px;
	letter-spacing: 1px;
	float: left;
}

/*----NAVIGATION----*/
/*----NAVIGATION----*/
#block-user-1 .content ul.menu { padding-left:0; padding-bottom:0; width:100%;}
#block-user-1 .content ul.menu li ul.menu { padding-left:10px; width:auto;}
#block-user-1 .content ul.menu li { padding:0 0 1px 0; list-style-image:none; list-style:none; margin:0; line-height:normal;line-height:17px; overflow:hidden;}
#block-user-1 .content ul.menu li a { background:url(../../image/a1.gif) no-repeat 0 5px; color:#0185AD; font-size:12px; text-decoration:none; font-weight:bold; padding-left:10px; overflow:hidden;}
#block-user-1 .content ul.menu li a:hover{ text-decoration:underline; color:#000;}
#block-user-1 .content ul.menu li.expanded { padding-bottom:0;}
#block-user-1 .content ul.menu li.expanded ul { padding-top:1px;}

#block-menu-menu-homeloanmenu .content ul.menu { padding-left:0; padding-bottom:0; width:100%;}
#block-menu-menu-homeloanmenu .content ul.menu li ul.menu { padding-left:10px; width:auto;}
#block-menu-menu-homeloanmenu .content ul.menu li {
	padding: 0 0 1px 0;
	list-style-image: none;
	list-style: none;
	margin: 0;
	line-height: normal;
	line-height: 22px;
	overflow: hidden;
}

#block-menu-menu-homeloanmenu .content ul.menu li a { background:url(../../image/a1.gif) no-repeat 0 5px; color:#0185AD; font-size:12px; text-decoration:none; font-weight:bold; padding-left:10px; overflow:hidden;}
#block-menu-menu-homeloanmenu .content ul.menu li a:hover{ text-decoration:underline; color:#000}
#block-menu-menu-homeloanmenu .content ul.menu li.expanded { padding-bottom:0;}
#block-menu-menu-homeloanmenu .content ul.menu li.expanded ul { padding-top:1px;}

#block-menu-menu-insurancemenu .content ul.menu { padding-left:0; padding-bottom:0; width:100%;}
#block-menu-menu-insurancemenu .content ul.menu li ul.menu { padding-left:10px; width:auto;}
#block-menu-menu-insurancemenu .content ul.menu li {
	padding: 0 0 1px 0;
	list-style-image: none;
	list-style: none;
	margin: 0;
	line-height: normal;
	line-height: 22px;
	overflow: hidden;
}

#block-menu-menu-insurancemenu .content ul.menu li a { background:url(../../image/a1.gif) no-repeat 0 5px; color:#0185AD; font-size:12px; text-decoration:none; font-weight:bold; padding-left:10px; overflow:hidden;}
#block-menu-menu-insurancemenu .content ul.menu li a:hover{ text-decoration:underline; color:#000}
#block-menu-menu-insurancemenu .content ul.menu li.expanded { padding-bottom:0;}
#block-menu-menu-insurancemenu .content ul.menu li.expanded ul { padding-top:1px;}

/*------Custom Login-Form------*/
.userlogin { font-size:15px; color:#313030; padding:0 0 0 28px; margin-left:18px; margin-top:20px; font-weight:bold;}
#user-bar { font-size:11px; font-weight:bold; padding:4px 0 0 0;}
#user-bar .user-info { padding-bottom:5px; color:#9DF46E; padding-top:10px;}
#user-bar p a { color:#FFF;}
#user-bar .item-list li { list-style:none; list-style-image:none; line-height:10px;}
#user-bar .item-list li a{ font-weight:normal; font-size:10px; color:#B8E836;}
#user-bar .item-list li a:hover {color:#FFF;}

/*----Login-form----*/
#user-login-form { text-align:left; color:#FFF; font-size:12px;}
#user-login-form input#edit-name, #user-login-form input#edit-name-1,
#user-login-form input#edit-pass, #user-login-form input#edit-pass-1 { width:176px; font-size:12px; height:19px; color:#6F6F6F; background:url(../../image/bg-login-input.gif) no-repeat 0 0; border:0 solid #3099DC; padding:2px 0 0 5px;}
#user-login-form label { color:#373737; font-size:12px; font-weight:normal; padding:0 0 2px 0; line-height:normal;}
#user-login-form .form-required { color:#455B70; display:none;}
#user-login-form .description a { color:#47A4BB;}
#user-login-form .item-list ul { padding:16px 0 5px 0; margin:0;}
#user-login-form .item-list li{ line-height:22px; list-style:none; list-style-image:none; margin:0; padding:0;}
#user-login-form .item-list li a{ font-weight:normal; color:#268ED0; text-decoration:underline; font-size:12px;}
#user-login-form .item-list li a:hover{text-decoration:none;}

#user-login-form .form-submit{ background:url(../../image/login.gif) top left no-repeat; border:none; width:68px; height:23px; margin:19px 0 0 0; color:#FFF; font-size:11px; padding:2px 0 3px 0; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}

#user-login-form .form-item { margin-top:0; margin-bottom:5px;}

/*----POLL----*/
.poll .percent, .poll .text { color:#585C5C; font-size:13px;}
.poll .title { color:#585C5C; font-size:13px; font-weight:normal; padding-bottom:10px; background:none; padding-left:0;}
.poll .total { font-weight:normal; color:#585C5C; font-size:12px; text-align:left;}
.poll .bar {background:#FFF; font-size:1px; height:5px; border:1px solid #DADADA; padding:1px;}
.poll .bar .foreground { background:#1B7AB7; font-size:1px; height:5px;}

#block-poll-0 li{ background:none; padding:0;}
#block-poll-0 ul.links li { background:none; padding:0; background:none;}
#block-poll-0 ul.links li a { color:#1B7AB7; font-weight:bold; font-size:12px; text-decoration:none; background:none; text-transform:none;}
#block-poll-0 ul.links li a:hover { text-decoration:underline;}
#block-poll-0 .bar { background:#FFF; font-size:1px; height:5px; border:1px solid #DADADA; padding:1px;}
#block-poll-0 .bar .foreground { background:#1B7AB7; font-size:1px; height:5px;}
#block-poll-0 .percent, #block-poll-0 .text { color:#323232; font-size:12px; font-weight:normal; line-height:normal;}
#block-poll-0 .poll .title { color:#323232; font-size:12px; font-weight:normal; padding-top:0; background:none; padding-left:0;}
#block-poll-0 .total { font-weight:bold; color:#323232; font-size:12px;}
.form-item label { color:#000;}
#block-poll-0 ul.links { padding-left:0;}
#block-poll-0 ul.links .first{ padding:0;}
#cont #block-poll-0 ul.links li{ background:none;}

/*----Who's Online----*/
#block-user-3 .title h3 { background:none; color:#BFEFFF; font-size:16px; padding:12px 0 0 19px; margin:0;}
#block-user-3 .content { font-size:12px; color:#FFF; font-weight:normal; padding:5px 10px 20px 20px;}
#block-user-3 .item-list h3 { color:#FFF; font-size:14px; font-weight:normal; text-transform:none; padding-top:15px; padding-bottom:3px;}
#block-user-3 .item-list ul { margin:0; padding:0;}
#block-user-3 .item-list ul li{ list-style-image:none; list-style:none; margin:0; line-height:18px; }
#block-user-3 .item-list ul li a{ color:#FFF; font-size:12px; font-weight:normal; text-decoration:underline;}
#block-user-3 .item-list ul li a:hover { text-decoration:none;}
#block-user-3 em { color:#FFF; font-weight:normal; font-size:13px;}

/*-----Recent blog posts-------*/
#block-blog-0 .item-list ul { padding-left:0; width:100%;}
#block-blog-0 .item-list ul li{ background:none; padding:2px 0 1px 0; list-style-image:none; list-style:none; margin:0; line-height:14px;}
#block-blog-0 .item-list ul li a:hover { text-decoration:none;}
#block-blog-0 .more-link a{ color:#FFF; font-size:11px; font-weight:bold; text-decoration:none; padding:3px 0 3px 0; text-transform:capitalize; background:url(../images/bg-more.gif) no-repeat 0 0; display:block; width:52px; text-align:center; margin-left:128px; margin-top:10px;}
#block-blog-0 .more-link a:hover{ text-decoration:underline;}

/*----SEARCH FORM----*/
.form-submit { background:url(../../image/bg-but.gif) top repeat-x; vertical-align:middle; color:#FFF; font-size:12px; font-weight:bold; border:1px solid #5DB512; padding:0 3px 2px 3px;}
.form-submit:hover { background:url(../../image/bg-but2.gif) top repeat-x;}

.search-box { padding:47px 14px 0 0; font-size:0;}
.search-box input { font-size:12px; vertical-align:middle;}

#search-theme-form {padding:0;}
#search-theme-form label { color:#7C8A90; font-size:15px; font-weight:normal; vertical-align:middle; margin-right:10px;}

#search-theme-form .form-submit {
	border: none;
	width: 68px;
	height: 22px;
	vertical-align: middle;
	color: #FFF;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 1px 0 3px 0;
	line-height: 15px;
	text-transform: capitalize;
}

#search-theme-form .form-text { width:173px; font-size:12px; font-weight:normal; color:#7D7D7D; height:20px; background:url(../images/bg-search-input.gif) top left no-repeat; border:0; margin-right:12px; padding:2px 0 0 5px;}

/*-----Recent comments-------*/
#block-comment-0 .item-list ul { padding-left:0; width:100% !important;}
#block-comment-0 .item-list ul li a{ background:none; color:#1B7AB7; font-weight:bold; text-transform:none; text-decoration:none; font-size:12px; padding-left:0;}
#block-comment-0 .item-list ul li a:hover{ text-decoration:underline;}

/*----Who's New----*/
#block-user-2 .item-list ul { padding-left:0;}
#block-user-2 .item-list ul li a{ background:none; color:#323232; padding:0;  font-size:12px; font-weight:normal; text-decoration:underline;}
#block-user-2 .item-list ul li a:hover { text-decoration:none;}

/*----Primary Links----*/
#block-menu-primary-links .content ul.menu { padding:0;}
#block-menu-primary-links .content ul.menu li { background:none; padding:0; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-menu-primary-links .content ul.menu li a:hover{ text-decoration:underline;}

/*----SEARCH_BLOCK----*/
#block-search-0 .content { font-size:11px;}
#block-search-0 .content label { color:#494949; font-size:12px;}
#block-search-0 #edit-search-block-form-1 { width:162px; vertical-align:middle;}

/*----New forum topics----*/
#block-forum-1 .item-list ul { padding:0; margin-bottom:10px;}
#block-forum-1 .item-list ul li{ background:none; padding:0; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-forum-1 .item-list a:hover{ text-decoration:underline;}
#block-forum-1 .more-link a{ color:#5CB50C; font-size:12px; font-weight:bold; text-transform:capitalize; text-decoration:none;}
#block-forum-1 .more-link a:hover{ text-decoration:underline;}

/*----Active forum topics----*/
#block-forum-0 .item-list ul { padding-left:0; margin-bottom:10px;}
#block-forum-0 .item-list ul li{ background:none; padding:0; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-forum-0 .item-list a:hover{ text-decoration:underline;}
#block-forum-0 .more-link a{ color:#5CB50C; font-size:12px; font-weight:bold; text-transform:capitalize; text-decoration:none;}
#block-forum-0 .more-link a:hover{ text-decoration:underline;}

/*----Languages----*/
#block-locale-0 .content ul { padding-left:0; margin-bottom:10px;}
#block-locale-0 .content ul li{ background:none; padding:0; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-locale-0 .content a:hover{ text-decoration:underline;}

/*----Syndicate----*/
#block-node-0 { width:100%; overflow:hidden;}

/*----Secondary Links----*/
#block-menu-secondary-links ul { padding-left:0; margin-bottom:10px; width:100%;}
#block-menu-secondary-links ul li{ background:none; padding:0 0 1px 0; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-menu-secondary-links a:hover{ text-decoration:underline;}

/*----Admin-Panel List & Admin-Panel List without descriptions----*/
.body ul.menu li, .body .item-list ul li{ background:none; padding:0; list-style-image:none; list-style:none; margin:0; line-height:20px;}
.body .item-list ul li a:hover{ text-decoration:none;}

/*------------------CUSTOM BLOCKS---------------------*/

/*------Styles for Custom Region------*/
#custom { width:100%; overflow:hidden; padding-top:34px;}
#custom .ind { padding-left:84px;}
#custom .pic-title { margin:0 0 8px 0;}
#custom .block {
	width: 445px;
	float: left;
	margin-right: 49px;
	margin-bottom: 0;
}

#custom .block .content { color:#FFF; line-height:15px; font-size:11px; padding:2px 127px 20px 0;}
#custom .block .title h3 { padding:0; background:none; margin:0;}
#custom #block-block-1 .findmore { margin-top:21px;}
#custom #block-block-2 .findmore {
	margin-top: 21px;
}

#custom #block-block-16 .content { padding-right:90px;}
#custom #block-block-16 .findmore { margin-top:21px;}

/*-----LISTS-----*/

/*---nonNumeric Lists without links---*/
#cont-col .content ul li ul{ margin-left:15px;}
#cont-col .content ul li ol {margin-left:20px;}
#cont-col .content ul li ol li{ list-style-type:decimal;}

/*---Numeric Lists without links---*/
#cont-col .content Ol { padding-left:2px;}
#cont-col .content Ol li{ background:none; padding:0; margin-left:20px; line-height:25px; color:#2B9ED1;}

/*---nonNumeric Lists---*/
#cont-col .content ul li{ list-style-image:none; list-style:none; line-height:25px; font-size:13px;}
#cont-col .content ul li a { color:#2B9ED1; font-weight:normal; text-decoration:none; font-size:13px;}
#cont-col .content ul li a:hover{ text-decoration:underline; }
#cont-col .content ul li ul{ margin-left:15px;}
#cont-col .content ul li ol {margin-left:20px;}
#cont-col .content ul li ol li{ list-style-type:decimal; color:#2B9ED1}
#cont-col .content ul li ol li a { background:none;}

/*---Numeric Lists---*/
#cont-col .content Ol { padding-left:2px; font-size:13px;}
#cont-col .content Ol li{ background:none; padding:5px 0 5px 0; margin-left:20px; line-height:25px;}
#cont-col .content Ol li a { padding-left:0; color:#2B9ED1; font-weight:normal; text-decoration:underline; font-size:13px;}
#cont-col .content Ol li a:hover{ text-decoration:none; }
#cont-col .content Ol li ul li a { font-weight:normal; text-decoration:underline;}
#cont-col .content Ol li ul li a:hover {text-decoration:none;}

/*---Paragraph Style---*/
#cont-col .content p {
	padding-bottom: 7px;
	padding-top: 7px;
	text-align: justify;
}
#cont-col .content blockquote { border:1px solid #7F7F7F; background:#F1F1F1; padding:5px; margin:10px 0 10px 0;}

.item-list ul li { list-style-image:none; list-style:none;}

#profile-admin-overview ul li{ background:none; padding:0; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#profile-admin-overview ul li a { background:url(../../image/a1.gif) no-repeat 0 5px; padding-left:10px; color:#505050; font-weight:normal;}
#profile-admin-overview ul li a:hover{ text-decoration:none; color:#CE2A11;}

.password-description ul {margin-left:5px;}
.password-description ul li{ background:url(../../image/a1.gif) no-repeat 0 7px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:12px;}

#node-admin-content ul {margin-left:5px;}
#node-admin-content  ul li{ background:url(../../image/a1.gif) no-repeat 0 7px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:17px;}

ul.links.inline { padding-right:0;}

.cent ul.links li a { color:#104D0C; font-weight:normal; font-size:11px; text-transform:capitalize; background:none; text-decoration:none; padding:0;}
.cent ul.links li a:hover { text-decoration:underline;}
#comments ul.links li a { color:#005BAF;}

.taxonomy ul.links li a, #forum ul.links li a { color:#005BAF}

/*------END LIST------*/

ul.primary, ul.primary li, ul.secondary, ul.secondary li{
	border: 0;
	background: none;
	margin: 0;
	padding: 0;
}

ul.primary li a{
	border: none !important;
}

ul.primary li a:hover{
	background: none;
	border: 0;
}

ul.primary li.active a{
	background: none;
	border: none;
	color: #1B7AB7 !important;
	font-weight: bold;
}

ul.tabs li	{
	display: block;
	margin-right: 2px;
	float: left;
}

ul.tabs li span	{
	display: block;
}

ul.tabs	li span span {
	text-align: center;
	display: block;
}

ul.tabs	li a {
	color: #253349 !important;
	font-size: 14px;
	font-weight: normal;
	background: none;
	padding: 5px 20px 5px 20px;
	margin: 0;
	display: block;
}

ul.tabs	li a:hover {
	color: #1B7AB7 !important;
	margin: 0;
	border: none;
}

#tabs-wrapper {
	margin: 0 0 5px 0;
	padding: 0;
	border-bottom:1px solid #D5D3C3;
}

ul.primary {
	margin: 0;
	padding: 0;
}

/*----FROUM----*/
#forum {
	padding:10px 0 0 1px;
}

#forum ul.links {
	padding: 0 0 5px 0;
}

#forum table {
	border: 1px solid #7D7D7D;
	border-right: none;
}

#forum th {
	padding: 4px 0 4px 3px;
	border-right: 1px solid #7D7D7D;
}

#forum th a {
	color: #2A2A2A;
}

#forum td {
	padding-top: 4px; 
	padding-bottom: 4px;
}

#forum .description { color:#3C3C3C;}

#forum .forum .description { color:#3C3C3C; font-size:11px;}

#forum td.container {
	border-right: 1px solid #7D7D7D;
	border-bottom: 1px solid #7D7D7D;
}

#forum td.container a {
	color: #1B7AB7; 
	padding: 0 0 0 10px;
}

#forum td.forum,
#forum td.topics,
#forum td.posts,
#forum td.last-reply,
#forum td.icon,
#forum td.title,
#forum td.replies,
#forum td.created {
	border-right: 1px solid #7D7D7D;
	border-bottom: 1px solid #7D7D7D;
}

#forum .last-reply,
#forum .title,
#forum .created,
#forum .icon {
	padding-left: 5px;
}

#forum .odd {
	border-bottom: 1px solid #7D7D7D;
	border-top: 1px solid #7D7D7D;
	background: #F8F7F2
}

#forum div.indent {
	margin-left: 5px;
}

#forum .odd, #forum .even { border-bottom:1px solid #7D7D7D;}

/*-----GENERAL-----*/

.node .taxonomy { padding-top:0;}

div.error { margin-top:5px;}

.block-region { background:#D6E6CC; text-align:center; border:1px dashed #618749; color:#618749; margin-bottom:0; clear:both;}

div.admin .left { margin:0;}
#book-outline { min-width:0;}
#permissions, #blocks, #forum table, .sticky-enabled { width:100%;}
.node-unpublished { background:none;}
.odd td { vertical-align:middle; padding-left:px; line-height:18px; background:#F5F4ED; font-size:12px;}
.even td { vertical-align:middle; padding-left:px; line-height:18px; background:#FFF; font-size:12px;}
.profile h3 { border-bottom:1px solid #CFCDCD; color:#005BAF}

img.alignleft{ float:left; margin-right:32px;}
img.alignright{ float:right; margin-left:25px; margin-right:39px; margin-top:30px;}

#first-time a { color:#508198; text-decoration:none;}
#first-time a:hover{ text-decoration:underline;}
#first-time ol { margin-left:20px;}

.theme-info { padding-left:px;}

.admin-list a { color:#1B7AB7;}
.tabs a { color:#395C14}
.node-type-list a { color:#2B9ED1;}
.collapse-processed a { color:#1B7AB7;}
.even a { color:#1B7AB7;}
.blog a { color:#2B9ED1;}
.odd a { color:#1B7AB7; line-height:13px;}
.check-manually a{ color:#161616;}

.compact-link a { color:#1B7AB7;}
.messages a { color:#F30000;}

.sticky-table { line-height:24px;}

.more-help-link a { color:#7D7D7D;}

.help { font-size:11px; padding:3px 10px 0 20px;}
.help a { color:#1B7AB7;}

.help-items a{ color:#1CA0D1;}
.help-items ul { list-style:none; line-height:18px;}

.description a { color:#DC1B1D;}

#blocks tr.region-message { color:#9298A3;}

.theme-info { padding-left:10px;}

.box { padding-left:0;}
.box h2.title { padding-left:0; background:none;}

.box div.links { background:none; padding:0;}
.box .bg-links, .box .links-left, .box .links-right { background:none;}

#cont ul.links li { background:none;}

#system-modules div { padding-bottom:10px;}

#forum-confirm-delete a { color:#6D94AC;}

.form-checkboxes {
	width: 145px;
}

.search-form input { vertical-align:middle;}

#forum ul.links { margin-bottom:10px;}

dl .title { background:none; padding:0;}

ul.links li.comment_forbidden { padding:0;}

#comments, #node-form { width:100%;}

#comment-form { padding-bottom:20px;}

.preview .node { background:none;}

#cont-col .content .comment_add a { color:#457299; text-transform:capitalize; font-weight:bold;}

html.js fieldset.collapsible .fieldset-wrapper { width:100%; overflow:hidden;}

.search-advanced .action { float:none;}

/*Status Report*/
.system-status-report td { padding-left:5px;}

table.system-status-report tr.info th{ color:#002200;}
table.system-status-report tr.error th{ color:#220000;}
table.system-status-report tr.ok th { color:#002200;}
table.system-status-report tr.warning th{ color:#222200;}

tr.merge-down { border-bottom:none;}
tr.ok td { background:#DDFFDD;}
tr.error td { background:#FFCCCC;}
tr.warning td { background:#FFFFDD;}

.admin-panel dd { padding-bottom:10px;}

div.admin-dependencies, div.admin-required { color:#FFF;}

#block-admin-display-form div { overflow:hidden;}
table.sticky-header { background:#FFFFFF; overflow:hidden; position:relative;}

.item-list .pager li { padding:0;}
#cont-col .content ul.pager li { background:#F5F4ED; border:1px solid #CBC9B8; padding:1px 5px; margin:0 1px; color:#7C7C7C;}
#cont-col .content ul.pager li.pager-current,
#cont-col .content ul.pager li:hover{ background:#F0ECE3; border:1px solid #CBC9B8;}
#cont-col .content ul.pager li a{ color:#1A2023; text-decoration:none;}
#cont-col .content ul.pager li a:hover { color:#000;}

/*Arthur's part*/
.welcome_title {
	font-size: 23px;
}

.welcome {
	text-align: justify;
}

.welcome p {
	/*font-size: 12px;
	line-height: 21px;*/
}

.welcome a {
	text-decoration: none;
}

.welcome a:hover {
	text-decoration: underline;
}

.know_more {
	float: right;
	right: 0;
	top: 0;
}

.node .content a.anchor {
	font-size: 14px;
}

.node .content a.anchor:hover {
	text-decoration: none;
}

#webform-client-form-6 {
	width: 413px;
	line-height: 28px;
	margin: 15px 0 0 20px;
}

#webform-client-form-6 .webform-component-textfield label, #webform-client-form-6 .webform-component-email label {
	width: 69px;
	float: left;
	text-align: left;
}

#webform-client-form-6 .form-item label {
	color: #545454;
	line-height: 16px;
	font-size: 12px;
	font-weight: bold;
}

#webform-client-form-6 .form-item label span {
	color: #F00;
	display: block;
	float: right;
	margin-right: 22px;
	padding-top: 5px;
}

#webform-client-form-6 .webform-container-inline {
	margin-bottom: 15px;
}

#webform-client-form-6 #webform-component-contact-topic p {
	color: #545454;
	line-height: 17px;
	font-size: 12px;
	font-weight: bold;
}

#webform-client-form-6 .form-checkboxes {
	padding: 0 10px 0 0 ;
	width: 190px;
	height: 25px;
	position: relative;
	top: -23px;
	left: 30px;
	float: left;	
}

#webform-client-form-6 #edit-submitted-contact-loan-1-wrapper {
	margin-left: 50px;
}

#webform-client-form-6 .form-checkboxes label {
	color: #545454;
	font-size: 12px;
	font-weight: bold;
}

#webform-client-form-6 
#edit-submitted-contact-name-wrapper input,
#edit-submitted-contact-email-wrapper input,
#edit-submitted-contact-phone-wrapper input {
	width: 250px;
}

#webform-client-form-6 #webform-component-contact-insurance-content {
	margin-left: 49px;
	width: 350px;
}

#webform-client-form-6 #webform-component-contact-insurance-content .collapse-processed a {
	text-decoration: none;
}

#webform-client-form-6 #webform-component-contact-insurance-content .collapse-processed a:hover {
	text-decoration: underline;
}

#webform-client-form-6 textarea {
	width: 411px;
	margin: 0 0 10px 0;
}

#webform-client-form-6 .form-submit {
	float: right;
	right: 0;
	top: 0;
}

#first-time {
	display: none;
}

.phone-holder {
	width: 140px;
	height: 35px;
	line-height: 35px;
	margin-top: 7px;
	margin-left: 140px;
}

.phone-holder p {
	color: #016DB8;
	font-size: 22px;
}

#block-block-3 .content {
	padding: 3px 20px 10px 0;
}

#block-block-3 .title {
	display: none;
}

#block-views-News-block_1 .title h3 {
	padding: 0;
	margin: 0;
	background: none;
	margin-bottom: 9px;
}

.welcome_image {
	float: left;
	left: 0;
	top: 0;
	margin-right: 21px;
	margin-top: 18px;
	margin-bottom: 11px;
}

.page_image {
	float: right;
	right: 0;
	top: 0;
	margin-left: 21px;
	margin-top: 54px;
	margin-bottom: 11px;
}

.news_image {
	float: left;
	left: 0;
	top: 0;
	margin-right: 21px;
	margin-top: 4px;
	margin-bottom: 11px;
}

#block-views-News-block_1 .content {
	padding: 3px 20px 10px 0;
}

#block-block-5 .content {
	padding: 3px 20px 0 0;
}

#block-block-5 .title {
	display: none;
}

.view-display-id-page_1 {
	margin-top: -9px;
	margin-bottom: 63px;
	text-align: justify;
}

.view-display-id-page_1 label {
	display: none;
}
.view-display-id-page_1 .views-field-title .field-content {
	font-size: 14px;
	font-weight: bold;
	line-height: 21px;
}

.view-display-id-page_1 .views-field-field-date-value {
	float: right;
	right: 0;
	top: 0;
}

.field-field-date {
	float: right;
	right: 0;
	top: 0;
	margin-top: -14px;
}

.view-display-id-page_1 .views-field-title {
	margin-top: 35px;
}

.view-display-id-page_1 .views-field-view-node {
	float: right;
	right: 0;
	top: 0;
	margin-top: -7px;
}

.view-display-id-page_1 .views-field-view-node a{
	text-decoration: none;
}

.view-display-id-page_1 .views-field-view-node a:hover {
	text-decoration: underline;
}

.view-display-id-page_1 .views-field-body {
	margin-top: 21px;
}

.view-display-id-page_1 .field-content p {
	margin-bottom: 14px;
}

.view-display-id-block_1 label {
	display: none;
}

.view-display-id-block_1 .views-field-title .field-content {
	font-size: 14px;
	font-weight: bold;
	line-height: 21px;
}

.view-display-id-block_1 .views-field-field-date-value {
	display: none;
}

.view-display-id-block_1 .views-field-body {
	text-align: justify;
}

.view-display-id-block_1 .views-field-view-node {
	margin-left: 460px;
}

.view-display-id-block_1 .views-field-view-node a {
	text-decoration: none;
}

.view-display-id-block_1 .views-field-view-node a:hover {
	text-decoration: underline;
}

.bold {
	font-weight: bold;
}

.bolder {
	font-weight: bolder;
}

#block-block-7 {
	margin-top: -61px;
}

#footer .foot span.site-map {
	padding: 5px 0 0 0;
	line-height: 49px;
	border-top: 1px solid #016DB8;
}
#footer .foot span.site-map a {
	text-decoration: none;
	margin-left: 7px;
	margin-right: 7px;
	letter-spacing: 1px;
	font-size: 14px;
}

#footer .foot span.site-map a:hover {
	text-decoration: underline;
}

#footer .foot span.phone {
	margin-left: 8px;
	font-size: 22px;
}

#footer .foot span a.facebook {
	width: 36px;
	height: 36px;
	text-decoration: none;
	background: url(../../image/fb.png) no-repeat 0 -86px;
	display: inline-block;
	position: relative;
	top: 10px;
	left: 650px;
}

#footer .foot span a.facebook:hover {
	background: url(../../image/fb.png) no-repeat 0 0;
}

#mortgage-calculator iframe {
	width: 245px;
}

#search {
	width: 266px;
	height: 237px;
	margin: 10px 0 45px 45px;
}

#search form {
	font-size: 14px;
	border: 1px solid #FFF;
	padding: 0 0 10px 10px;
}

#search dl {
	height: 220px;
	padding: 3px 0 0 0;
}

#search dl dd {
	height: 25px;
	padding: 0 0 12px 0;
}

#search dl dd span {
	width: 86px;
	display: block;
}

#search dl dd select {
	margin: 0 0 5px 70px;
	width: 160px;
	height: 20px;
}

#search dl dd select optgroup {
	font-style: normal;
}

#search dl dd input.text {
	width: 158px;
	height: 15px;
	margin: 0 0 0 70px;
}

#search dl dd input.sub {
	width: 120px;
	height: 25px;
	margin: 10px 0 0 110px;
	text-transform: capitalize;
	cursor: pointer;
	border: 1px solid #000;
	background: #FFF;
}

#recent_news {
	width: 100%;
	padding: 5px 0 0 10px;
}

#recent_news h3 {
	font-size: 15px;
	clear: both;
	margin-bottom: 5px;
}

#recent_news h3 a {
	text-decoration: none;
}

#recent_news h3 a:hover {
	color: #187BB1;
}

#recent_news p {
	text-indent: 2em;
}

#recent_news span{
	float: right;
	margin: 10px 0 15px 0;
}

div.sabrosus {
	margin: 3px;
	padding: 3px;
	text-align: center
}
div.sabrosus a {
	margin: 0 2px 0 0;
	padding: 2px 5px;
	border: 1px solid #9AAFE5;
	color: #2E6AB1;
	text-decoration: none;
}
div.sabrosus a:hover {
	border: 1px solid #2B66A5;
	color: #000; 
	background: lightyellow;
}
div.pagination a:active {
	border: 1px solid #2B66A5;
	color: #000;
	background: lightyellow;
}
div.sabrosus span.thisclass {
	border: 1px solid navy;
	padding: 2px 5px;
	font-weight: bold; 
	color: #FFF;
	margin: 0 2px 0 0;
	background: #2E6AB1;
}
div.sabrosus span.disabled {
	border:1px solid #929292 ;
	padding: 2px 5px;
	color: #929292;
	margin: 0 2px 0 0;
}